Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5536

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2007-5536
Last Modified 07 Mar 2011 10:00:52
Published 17 Oct 2007 08:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2007-5536

Summary

Unspecified vulnerability in OpenSSL before A.00.09.07l on HP-UX B.11.11, B.11.23, and B.11.31 allows local users to cause a denial of service via unspecified vectors.

Vulnerable Systems

Application

  • Openssl


References

VUPEN - ADV-2007-3526

BID - 26093

SECUNIA - 27265

OSVDB - 37894

HP - SSRT071453

XF - hpux-openssl-dos(37231)

HP - HPSBUX02277


Last Updated: 27 May 2016 10:47:27